:root {
  --w-min: 32rem;
  --w-narrow: 76rem;
  --w-medium: 99rem;
  --w-wide: 118rem;
  --gutter-inside: 3rem;
  --gutter-outside: 15px;
  --padding: 3rem;
  --border-radius: 0.5rem;
  --ct-icon-size: 12rem;
  --color-brand-1: #65A930;
  --color-brand-2: #426B34;
  --color-brand-3: #21A0C4;
  --color-brand-4: #135D71;
  --color-brand-5: #E8F2CF;
  --color-brand: var(--color-brand-1);
  --color-fond: #fff;
  --color-text: #1F1F1F;
  --color-dimmed: #555;
  --color-mute: #999;
  --color-link: red;
  --color-warn: red;
  --color-line: rgba(0, 0, 0, .2);
  --color-nav-bg: var(--color-brand-5);
  --color-placeholder: var(--color-mute);
  --color-focus: blue;
  --color-form-text: var(--color-text);
  --color-form-border: var(--color-line);
  --color-form-fond: white;
  --color-form-error: red;
  --color-placeholder: var(--color-mute);
  --color-focus: blue;
  --color-form-text: var(--color-dimmed);
  --color-form-fond: white;
  --color-pager: var(--color-dimmed);
  --color-pager--hover: var(--color-text);
  --color-pager-button: var(--color-brand);
  --color-pager-button-icon: var(--color-fond);
  --color-pager-button--hover: var(--color-link);
  --color-pager-ellipsis: var(--color-mute);
  --color-webform-help-text: white;
  --color-webform-help-fond: var(--color-dimmed);
  --color-webform-help-fond--hover: var(--color-link);
  --color-webform-tooltip-text: white;
  --color-webform-tooltip-fond: var(--color-text);
  --color-local-tasks-line: var(--color-brand);
  --color-local-tasks-text: var(--color-text);
  --color-local-tasks-bg: transparent;
  --color-local-tasks-text-active: var(--color-brand);
  --color-local-tasks-bg-active: transparent;
  --color-status-message-line: var(--color-line);
  --color-login-bg: white;
  --color-login-label: var(--color-dimmed);
  --color-login-description: var(--color-mute);
  --color-facebook: #3b5998;
  --color-google: #dd4b39;
  --color-youtube: #ed1f24;
  --color-twitter: #55acee;
  --color-x: #000000;
  --color-tumblr: #34526f;
  --color-pinterest: #c8232c;
  --color-whatsapp: #43d854;
  --color-instagram: #3f729b;
  --color-snapchat: #fffc00;
  --font-text: sans-serif;
  --font-ui: sans-serif;
  --fs-nano: 0.9rem;
  --fs-micro: 1.1rem;
  --fs-tiny: 1.3rem;
  --fs-small: 1.6rem;
  --fs-base: 2.1rem;
  --fs-base-2: 2.5rem;
  --fs-medium: 2.9rem;
  --fs-large: 3.8rem;
  --fs-h2: 2.6rem;
  --fs-h3: 2.4rem;
  --fs-h4: 2.4rem;
  --fs-h5: 2.4rem;
  --lh-nano: 1.2;
  --lh-micro: 1.2;
  --lh-tiny: 1.2;
  --lh-small: 1.4;
  --lh-base: 1.55;
  --lh-base-2: 1.55;
  --lh-medium: 1.5;
  --lh-large: 4.8rem;
  --lh-h2: 1.4;
  --lh-h3: 1.4;
  --lh-h4: 1.4;
  --lh-h5: 1.4;
  --fw-normal: normal;
  --fw-bold: 600;
  --fw-bolder: 700;
  --text-block-margin: 2rem;
  --anim-duration: .2s;
}


.site__header {
  min-width: 320px;
}

.site__header .region-header {
  padding-block: 22px;
  background-color: var(--color-brand);
}

.l-container {
  margin-inline: auto;
  padding-inline: var(--gutter-outside);
  max-width: calc(var(--w-wide) + var(--gutter-outside)* 2);
}

.site__header .l-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.site__header #block-diabetes-branding {
  width: 180px;
}

.block-branding__logo {
  max-width: 120px;
  background: #fff;
  padding: 15px;
  border-radius: 20px;
  border-top-left-radius: 0;
}

.visually-hidden {
  position: absolute !important;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  width: 1px;
  height: 1px;
  word-wrap: normal;
}

.visuallyhidden,
.visually-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.menu-actions {
  display: flex;
  transition: 0.2s transform;
  text-align: right;
}

ul.menu {
  padding: 0;
  margin: 0;
  list-style: none outside;
}

.menu-actions .menu-item {
  margin-inline-start: 10px;
}

.menu-actions .menu-item--search {
  display: flex;
  align-items: center;
  margin-inline-end: 0.5rem;
  inset-block-start: 0rem;
  aspect-ratio: 1;
  width: 60px;
}

.menu-actions .menu-item--search a {
  display: inline-block;
  height: 100%;
  width: 100%;
}

.menu-actions .menu-item--search a svg {
  fill: #fff !important;
  transition: 0.2s fill;
  scale: 0.4;
}

.menu-actions .menu-item--search a .icon-search-active {
  display: none;
  padding: 0.8rem;
  aspect-ratio: 1;
}

.menu-actions .menu-item {
  margin-inline-start: 1rem;
}

.button--white,
.paragraph--stage .field--link a {
  background-color: #fff;
  border-color: #fff;
  color: var(--color-text);
  cursor: pointer;
}

.button--big {
  background-color: #fff;
  display: flex;
  padding: 15px 10px;
}

.button--big:link,
.button--big:visited {
  color: var(--color-text);
}

.nav-toggle {
  position: absolute;
  width: 40px;
  aspect-ratio: 1;
  inset-block-start: 15px;
  inset-inline-end: 15px;
  z-index: 999;
  border: 0;
  padding: 0;
  appearance: 0;
  background-color: transparent;
  background-image: url("menu.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 70%;
  transition: 0.2s all;
  font-family: var(--font-text);
  font-size: var(--fs-base);
}

.nav-ui {
  --icon-opacity: 0.3;
}

.menu-main {
  background-color: var(--color-fond);
  border-bottom: 1px solid var(--color-brand-5);
}

.nav-ui__main {
  max-width: var(--w-wide);
  margin: 0 auto;
}

.nav-ui .has-children {
  position: relative;
}

.nav-ui .menu__link {
  display: block;
  padding-block: 0.7rem;
  padding-inline: 15px;
  font-weight: var(--fw-normal);
  color: var(--color-text);
  text-decoration: none;
  transition: 0.2s all;
}

.nav-ui .has-children>.menu__link {
  display: block;
  padding-inline-end: 4rem;
  width: 100%;
}


@media screen and (max-width: 779px) {
  :root {
    --padding: 15px;
    --ct-icon-size: 6rem;
    --fs-nano: 0.6rem;
    --fs-micro: 0.8rem;
    --fs-tiny: 1rem;
    --fs-small: 1.2rem;
    --fs-base: 1.4rem;
    --fs-base-2: 1.6rem;
    --fs-medium: 1.8rem;
  }

  .site__header {
    position: relative;
  }

  .site__header .region-header {
    padding-block: 15px;
  }

  .menu-actions {
    inset-block-start: 15px;
    inset-inline-end: 15px;
    position: absolute;
  }

  .menu-actions .menu-item--search {
    position: absolute;
    width: 40px;
    inset-inline-end: 35px;
    aspect-ratio: 1;
  }

  .menu-actions .menu-item--search .js-toggle {
    height: 100%;
    width: 100%;
  }

  .menu-actions .menu-item--search .icon-search {
    display: block;
    aspect-ratio: 1;
  }

  .menu-actions .menu-item--donate {
    position: relative;
    inset-block-start: 42px;
    margin-block-start: 0.2rem;
  }

  .nav-toggle__target {
    position: fixed;
    inset: 0;
    width: 100%;
    transform: translateX(100%);
    transition: transform var(--anim-duration) ease-out;
    background: var(--color-fond);
    overflow-y: auto;
  }

  .nav-ui {
    overflow-x: hidden;
  }

  .menu-main {
    background-color: var(--color-fond);
    z-index: 99;
  }

  .nav-ui__main,
  .nav-ui__levels {
    position: absolute;
    margin-top: 10px;
    width: 100%;
    top: 0;
  }

  .nav-ui__main .menu--level-1 {
    display: flex;
    align-items: stretch;
  }
}

@media screen and (min-width: 780px) {
  .nav-ui__main .menu--level-1 .menu__item>.menu__link {
    padding-inline: 2rem;
    padding-block: 15px;
  }

  .button--white span {
    font-size: 21px;
  }

  .button--big {
    padding: 21px 10px;
  }

  .nav-toggle {
    display: none;
  }


  .nav-ui__main .menu--level-1 {
    display: flex;
    align-items: stretch;
  }

  .nav-ui__main .menu--level-1 .menu__item>.menu__link {
    padding-inline: 20px;
    padding-block: 15px;
  }

  .menu__item.has-children {
    font-size: 21px;
  }
}